.bsc-form-shiyo-yoto .bsc-step .step2 {
	background: #0069af;
}

.bsc-form-shiyo-yoto .bsc-step .step2:after {
	background-image: url(/store/designer/images/sprites/pc.png);
	background-position: 0px -34px;
	width: 14px;
	height: 50px;
}

.bsc-form-shiyo-yoto #yotoSelectBody {
	text-align: center;
}

.bsc-form-shiyo-yoto .yotoDaibunrui {
	margin-bottom: 40px;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto {
	float: left;
	width: 48%;
	background-color: #404040;
	margin: 0 1% 10px;
	font-size: 12px;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 0;
	background: #333;
	font-size: 12px;
	line-height: 60px;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto h3 {
	padding: 0;
	color: #fff;
	width: 100%;
	height: 60px;
	display: table;
	line-height: 1;
	cursor: pointer;
	position: relative;
	vertical-align: middle;
	text-align: center;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto h3 .yotoText {
	font-size: .8em;
	display: table-cell;
	vertical-align: middle;
	padding: 0 2.5em;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto h3:after {
	content: "";
	display: block;
	position: absolute;
	top: 24px;
	right: 24px;
	border-style: solid;
	border-width: 6px 0 6px 10.4px;
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0) #fff;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto h3.accordion_toggle:after {
	border-width: 10.4px 6px 0 6px;
	border-color: #fff rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0);
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto h3.accordion_open:after {
	border-width: 0 6px 10.4px 6px;
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) #fff rgba(0,0,0,0);
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto .accordion_inner {
	padding: 20px;
	background-color: #e4e4e4;
	text-align: left;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto .accordion_inner input[type=text] {
	width: 100%;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto .accordion_inner .btn {
	margin-top: 16px;
	background-color: #404040;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto .accordion_inner .btn:after {
	border-left-color: #404040;
}

@media only screen and (min-width: 768px)and (min--moz-device-pixel-ratio: 1.3),only screen and (min-width: 768px)and (min-resolution: 125dpi),only screen and (min-width: 768px)and (min-resolution: 1.3dppx) {

.bsc-form-shiyo-yoto .bsc-step .step2:after {
	background-image: url(/store/designer/images/sprites/pc@2x.png);
	background-position: 0px -32px;
	background-size: 112px 104px;
	width: 14px;
	height: 50px;
}

}

@media screen and (max-width: 767px) {

.bsc-form-shiyo-yoto .bsc-step .step2:after {
	background-image: url(/store/designer/images/sprites/sp@2x.png);
	background-position: 0px -37px;
	background-size: 69px 77px;
	width: 5px;
	height: 40px;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto {
	width: 98%;
}

.bsc-form-shiyo-yoto .yotoDaibunrui .accordion_inner .yoto h3 {
	width: 100%;
}

}

